#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.7.0.0
visibility:           public
id:                   arch-hs-0.7.0.0-5n5JCkT7PryB2YX06bjqhg
key:                  arch-hs-0.7.0.0-5n5JCkT7PryB2YX06bjqhg
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  bb3e05e93ec250cbf24318e8a64c7321
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:       Distribution.ArchHs.Internal.NamePresetLoader
import-dirs:          /usr/lib/ghc-8.10.3/site-local/arch-hs-0.7.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.7.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/arch-hs-0.7.0.0
hs-libraries:         HSarch-hs-0.7.0.0-5n5JCkT7PryB2YX06bjqhg
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.3/site-local/arch-hs-0.7.0.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    algebraic-graphs-0.5-21zMnRu5MMZ2GD9QPnY8WT
    arch-web-0.1.0-BxUCyCkCQrGD9r2zAiJkAU base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-4Px6e9Q6iCB33C0YtvArEX
    conduit-extra-1.3.5-HZ54szVDeo71WE8y6n0h5L containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-KthTIxB5sMvLZ3z7rqOOTY
    http-client-0.7.4-FkpQ2oEv3V8AD8q1HLj2qd
    http-client-tls-0.3.5.3-JA9nvkBJrPRLUXIB2etUtD
    megaparsec-9.0.1-6MSGMGm4DAa1RwRookNHQO
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    neat-interpolation-0.5.1.2-BiIkGSVgULbTMyWaB0t03
    optparse-applicative-0.16.1.0-GEC7buJinRY4VeApKYshYt
    polysemy-1.4.0.0-IuyfqsIMrwf9f1ZxG2pG8O
    prettyprinter-1.7.0-75jyN8kJjLTGJ1NIMVfHB6
    prettyprinter-ansi-terminal-1.1.2-Ef2GIXTAjpzGy03rzn4xsi
    servant-client-0.18.2-D9V5nFteW83607Y5f4qN5h
    split-0.2.3.4-CuAVmI0KczHKRMBDeNCIZE
    tar-conduit-0.3.2-7NMTXcdqRxwAVJYz3qlFOo template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

